
@import '../../../style_common/colors';

.story-data {
	width: 80%;
	display: flex;
	flex-direction: column;
	margin: 0 auto 10px auto;
	padding: 10px;
	background-color: $item-bg-color;
	border-radius: 3px;
	box-shadow: 1px 1px 2px $item-shadow-color;
	a {
		width: 100%;
		margin: 0 0 10px 0;
		text-align: left;
		color: $item-basic-color;
		text-decoration: none;
		&:hover {
			color: $item-active-color;
			text-shadow: 0 0 7px $item-basic-color;
		}
	}
	div {
		width: 100%;
		display: flex;
		flex-direction: row;
		margin: 0;
		padding: 0;
	}
	span {
		margin: 0 0 0 10px;
		color: $main-color;
		cursor: default;
		label {
			color: $label-color;
		}
	}
	.comment-openner {
		&:hover {
			color: $main-color;
			text-shadow: 0 0 7px $main-color;
			cursor: pointer;
		}
	}
}